App\UserBundle\Entity\UserOld:
  type: entity
  repositoryClass: App\UserBundle\Repository\UserOldRepository
  table: echasl23
  id:
    id:
      type: integer
      column: adminuserid
      generator:
        strategy: IDENTITY
  fields:
    username:
      type: string
      length: 255
      unique: true
      column: adminusername
    password:
      type: string
      length: 255
      column: adminpassword
    email_address:
      type: string
      length: 255
      column: email
      nullable: true
    access_level:
      type: integer
      column: level
      options:
          default: 0
    profile:
      type: text
      column: profile
      nullable: true
    activated:
      type: boolean
      column: activated
    pwdchanged:
      type: datetime
      column: pwdchanged
      nullable: true